field: b25e24fb-b45c-4600-87cd-e4b0baa2b0e3 # Logo Slider
fieldLayouts:
  a3b912d1-7587-44a6-8022-9dcf7f0e78cc:
    tabs:
      -
        elements:
          -
            fieldUid: 357d1ec5-7b02-45f7-9605-0801b84507a4 # Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  357d1ec5-7b02-45f7-9605-0801b84507a4: # Logo
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: logo
    instructions: ''
    name: Logo
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: logo
name: Logo
sortOrder: 1
